*	{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Lato", sans-serif;
}

body::-webkit-scrollbar {
  width: 8px;
  height: 8px;
  background-color: rgba(0, 0, 0, 0.9);
}
/* Add a thumb */
body::-webkit-scrollbar-thumb {
    background: rgba(250, 250, 250, 0.5);
}



.container-fluid	{
	background-color: #f2f2f2;
	height: 100%;
	padding: 0;
}

.bg-img-map	{
	height: 600px;
	width: 600px;
	position: fixed;
	top: 75%;
	left: 85%;
	transform: translate(-50%, -50%);


}

/*start head*/
.head	{
	text-align: center;
	margin-top: 250px;
	margin-bottom: 150px;

	/*background-color: black;*/
}


.main-title-destination	{
	letter-spacing: 5px;
	font-size: 45px;
}


.page-desc-cont	{
	margin-top: 20px;
	margin-bottom: 20px;
}

.page-desc	{
	text-align: justify;
	margin: 0 50px;
	letter-spacing: 1px;
	word-spacing: 3px;
	font-size: 25px;
}

.sub-desc	{
	text-align: justify;
	margin-left: 50px;
	margin-right: 50px;
	margin-bottom: 20px;
	font-size: 20px;
	
}

/*end head*/


/*start content*/

.intro-cont	{
	margin-top: 50px;
}

.content-desc	{
	text-align: justify;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
	font-size: 20px;

}

h2	{
	margin-top: 50px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: bold;
}

h3	{
	margin-top: 30px;
}

img 	{
	object-fit: cover;
	object-position: center;
}

.img-cont	{
	margin-top: 10px;
	margin-bottom: 20px;
}




/* Start of sidenav */
.side-navi {
	height: 100%;
	width: 200px;
	position: fixed;
	z-index: 9;
	top: 0;
	left: 0;
	background-color: #1a1a1a;
	overflow-x: hidden;
	padding-top: 20px;
	padding-bottom: 20px;
	visibility: visible;
	opacity: 1;
}

.tog-icon	{
	/*background-color: #cccccc;*/
	margin-top: 10px;
	margin-left: 10px;
}

#button01	{
	background-color: #1a1a1a;	
}

/* Style of sidenav links and the dropdown button */
.navi-button {
	padding: 6px 8px 6px 16px ;
	text-decoration: none;
	font-size: 20px;
	color: #e6e6e6;
	display: block;
	border: none;
	background: none;
	width: 100%;
	text-align: left;
	cursor: pointer;
	outline: none;
}

.side-button	{
	color: #e6e6e6;
}


.dropdown-btn{
	/*padding-left: 30px;*/
	font-size: 20px
}

/* mouse hover design */
.navi-button:hover, .dropdown-btn:hover, .side-button:hover {
	color: #1a1a1a;
	background-color: #ff9933;
	text-decoration: none;
}


/* Active button design */
.navi-button:active, .tog-icon:active {
	background-color: #ff9933;
	color: #1a1a1a;
}

/* Dropdown container */
.dropdown-container {
	width: 100%;
	display: none;
	color: #1a1a1a;
	background-color: #f2f2f2;
	padding-left: 20px;
}

.dropdown-item:hover	{
	background-color: #1a1a1a;
	color: #f2f2f2;
}


/*end of side nav*/




/* start Login*/

/* Button used to open the contact form - fixed at the bottom of the page */
.open-button {
  background-color: #333333;
  color: #e6e6e6;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  opacity: 0.8;
  position: fixed;
  bottom: 23px;
  right: 28px;
  width: 240px;
  z-index: 2;
}

/* POP-UP FORM*/
.form-popup {
  display: none;
  position: fixed;
  bottom: 0;
  right: 15px;
  border: 3px solid #f1f1f1;
  z-index: 9;
}

/*FORM CONTAINER*/
.form-container {
  max-width: 260px;
  padding: 10px;
  background-color: #e6e6e6;
}

/* Full-width input fields */
.form-container input[type=text], .form-container input[type=password] {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  border: none;
  background: #f1f1f1;
}

/* When the inputs get focus, do something */
.form-container input[type=text]:focus, .form-container input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

/* Set a style for the submit/login button */
.form-container .btn {
  background-color: #4CAF50;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-bottom:10px;
  opacity: 0.8;
}

/* Add a red background color to the cancel button */
.form-container .cancel {
  background-color: red;
}

/* Add some hover effects to buttons */
.form-container .btn:hover, .open-button:hover {
  opacity: 1;
  background-color: #ffaa00;
  color: #1a1a1a;
}

/*end login*/



/*start footer*/
.footer	{
	margin-top: 100px;
	padding-top: 20px;
	padding-bottom: 20px;
	height: auto;
	width: 100%;
	background-color: #1a1a1a;

}

.follow	{
	color: #e6e6e6;
}

.logo	{
	height: 60px;
	width: 250px;
}

.facebook	{
	text-align: center;
	
}

.instagram	{
	text-align: center;

}

.youtube	{
	text-align: center;	

}


/*end footer*/





@media only screen and (max-width: 991px) {
  .side-navi {
    background-color: transparent;
  }

  #sidebar-content	{
  	background-color: #1a1a1a;
  }

  .open-button	{
  	padding: 5px 5px;
  	width: 65px;
  }
}
